This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 478385 - Review Request: sugar-tamtam-synthlab - A music and sound exploration application for Sugar
Review Request: sugar-tamtam-synthlab - A music and sound exploration applica...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 478381
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-12-29 03:07 EST by Aleksey Lim
Modified: 2009-04-06 13:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 05:52:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksey Lim 2008-12-29 03:07:32 EST
Spec URL:
http://people.sugarlabs.org/~alsroot/RPM/SPECS/sugar-tamtam-synthlab.spec
SRPM URL:
http://people.sugarlabs.org/~alsroot/RPM/SRPMS/sugar-tamtam-synthlab-52-1.20081229.fc10.src.rpm

Description:
TamTam is a suite of four music and sound related activities for theSugar.
TamTam is written in python with some C functions for speed-critical
services.The audio engine for TamTam is Csound.

rpmlint claims for right group, but other sugar activities also use
Sugar/Activities group

COPYING.txt says GPLv3 but TamTam*.activity/activity/activity.info says GPLv2+,
so I use GPLv2+ in spec
Comment 1 Aleksey Lim 2008-12-29 03:13:18 EST
package demands sugar* packages from updates-testing repo
Comment 2 Aleksey Lim 2009-03-23 05:52:08 EDT
since all honey activities should be installed from ASLO and distros provide only
http://wiki.sugarlabs.org/go/Development_Team/Sugar_Platform/0.84
I'm closing this bug

Note You need to log in before you can comment on or make changes to this bug.